hr
.row.tx-gray-800
  .col-md
    p = answer.body
.row.justify-content-between.mg-t-30
  .col-sm-2
  .col-sm-10.col-md-6.col-xl-4
    .card.bg-gray-200.bd-0
      .card-body
        .author
          = "#{t('.author')}: "
          = link_to answer.user.email, '', class: 'tx-inverse'
        .question_id
          = "#{t('.answer_id')}: "
          span.tx-gray-800 = answer.id

